
#NAVIGATION	{background-color: #e0e0c0; color: #303030; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; height:410px; vertical-align: bottom;}

#CONTENT	{background-color: #fcfcfc; color: #000000; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; vertical-align: top;}

#BIG		{color:#808080; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 29px; font-weight: bold;}

#SUBBIG		{color:#808080; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 20px; font-weight: bold; text-decoration: none;}

#NAV		{text-decoration: none; color: #000000; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold;}

BODY		{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; vertical-align: top;}

A			{color: #000050;}
A:link 			{color: #003399;}
A:visited 		{color: #003399;}
A:hover			{color: red;} 

HR			{size: 1px; }

TD			{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 13px; font-weight: normal;}

H1			{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 26px; vertical-align: top; color: #6060ee; font-weight: bold}
H2			{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 20px; vertical-align: top; color: #8080ee;}
H3			{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 16px; vertical-align: top; color: #606068;}
H4			{font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 12px; vertical-align: top;}
